advancements.adventure.root.title=§fMacəra
advancements.end.root.title=§fEnd
advancements.husbandry.root.title=§fƏkinçilik və Heyvandarlıq
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fAtıcı
container.dropper=§fBuraxıcı
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fSandıq
container.chestDouble=§fGeniş Sandıq
container.enderchest=§fEnder Sandığı
container.beacon=
container.shulkerBox=§fShulker Qutusu
demo.help.movementShort=§f%1$s, %2$s, %3$s, %4$s düymələrinə basaraq hərəkət et
demo.help.movementMouse=§fSiçandan istifadə edərək, ətrafa baxın
demo.help.jump=§f%1$s düyməsinə basaraq tullan
demo.help.inventory=§f%1$s düyməsinə basaraq inventarını aç
demo.help.title=§fMinecraft Sınaq Modu
demo.help.fullWrapped=§fBu sınaq 5 oyun günü (gerçək zamanda təqribən 1 saat 40 dəqiqə) davam edəcək. Göstərişlər üçün inkişafları izləyin! Xoş əyləncələr!
entity.MinecartChest.name=§fSandıqlı Vaqon
entity.MinecartHopper.name=
entity.Villager.name=§fKəndli
entity.Villager.farmer=§fƏkinçi
entity.Villager.fisherman=§fBalıqçı
entity.Villager.shepherd=§fÇoban
entity.Villager.fletcher=§fOxçu
entity.Villager.librarian=§fKitabxanaçı
entity.Villager.cleric=§fRahib
entity.Villager.armor=§fZireh Ustası
entity.Villager.weapon=§fSilah Ustası
entity.Villager.tool=§fAlət Ustası
entity.Villager.butcher=§fQəssab
entity.Villager.leather=§fDəri İşçisi
entity.Horse.name=§fAt
entity.Donkey.name=§fUzunqulaq
entity.Mule.name=§fQatır
entity.Llama.name=§fLama
gui.advancements=§fİnkişaflar
itemGroup.buildingBlocks=§fİnşa Blokları
itemGroup.decorations=§fDekorasiya Blokları
itemGroup.redstone=§fQızıl Daş
itemGroup.transportation=§fNəqliyyat
itemGroup.misc=§fMüxtəlif
itemGroup.search=§fƏşya Axtar
itemGroup.food=§fQida Məhsulları
itemGroup.tools=§fAlətlər
itemGroup.combat=§fDöyüş
itemGroup.brewing=§fEliksir Yapımı
itemGroup.materials=§fVəsaitlər
itemGroup.inventory=§fHəyatda Qalma İnventarı
itemGroup.hotbar=§fQeyd Edilən Alət Panelləri
recipe.toast.title=Â§dYeni Təriflər Açıldı!
recipe.toast.description=§fTərif kitabınızı yoxlayın
tutorial.move.title=§d%s, %s, %s və %s ilə hərəkət et
tutorial.move.description=§f%s ilə tullan
tutorial.look.title=§dƏtrafa bax
tutorial.look.description=§fDönmək üçün siçandan istifadə et
tutorial.find_tree.title=§dBir ağac tap
tutorial.find_tree.description=§fOdun əldə etmək üçün ağacı yumruqla
tutorial.punch_tree.title=§dAğacı yox et
tutorial.punch_tree.description=§f%s'i klik edili tut
tutorial.open_inventory.title=§dİnventarını aç
tutorial.open_inventory.description=§f%s'ə bas
tutorial.craft_planks.title=§dTaxta hazırla
tutorial.craft_planks.description=§fTərif kitabı kömək edə bilər
